.sitewidget-proddetail td *{
	text-align:center !important;
}

@media (min-width: 768px) {
#column_1644820885645 .sitewidget-prodDesc .sitewidget-groupPhoto-one .sitewidget-groupPhoto {
    text-align: left!important;
    width: 25%!important;
    padding-right: 15px!important;
}
  #column_1644820885645 .sitewidget-prodDesc .sitewidget-groupPhoto-style img {
  	width: 100%!important;
  }
  .sitewidget-prodListAsync-20220211141049 .prodlist-wrap .ml10,
  #location_1645076891640 .prodlist-wrap .ml10 {
  	display: none;
  }

}
@media (max-width: 768px){
  .sitewidget-gallery-20220210151019 .gallery-list .gallery-summery-wrap * {
  	font-size: 16px!important;
  }
  .sitewidget-gallery-20220210151019 .gallery-summery-wrap .gallery-inner {
  	padding: 0;
  }
}

div.sitewidget-prodDetail-20141127140104 .detial-cont-prodescription .sliderTable table{
	    width: 100% !important;
}
@media (max-width:500px){
  div.sitewidget-prodDetail-20141127140104 .detial-cont-prodescription .sliderTable table{
  	width: 640px!important;
  }
  #column_1644489422345 > div{
  	display: flex;
  }
}

#component_FofLvymqWIJE .item-main-top span:last-child{
	display: none;
}
#component_ZpfgGNqhjCBZ > div > div.sitewidget-bd > div.download-list8-container > div > section:nth-child(n) > div > p.item-main-top > span:nth-child(2){
    display: none;
}
#component_rPUDckuBSgNt > DIV > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#column_1720061221974 {
	padding-bottom:0px !important;
	padding-top:10px !important;
}